**Source URL:** https://limited.veevavault.dev/sitevault/vault-api/api-reference/24.2/configuration-migration/export-package.md

# Export Package



<Endpoint path="/api/{version}/services/package" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
</FieldTable>

## Body Parameters {#body-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `packageName` | The name of the Outbound Package you would like to export. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-d "packageName=PKG-0001" \
--output "myVPK.vpk" \
https://myvault.veevavault.com/api/v18.2/services/package

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "url": "/api/v18.2/services/jobs/60905",
    "job_id": 60905
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the following information:

* `url` - The URL to retrieve the current status of the export job.

* `job_id` - The Job ID value is used to retrieve the status and results of the request.

* A separate email with a link to download the .vpk file.



---

**Previous:** [Configuration Migration](/sitevault/vault-api/api-reference/24.2/configuration-migration)  
**Next:** [Import Package](/sitevault/vault-api/api-reference/24.2/configuration-migration/import-package)